# is-svg [![Build Status](https://travis-ci.org/sindresorhus/is-svg.svg?branch=master)](https://travis-ci.org/sindresorhus/is-svg)

> Check if a String/Buffer is [SVG](http://en.wikipedia.org/wiki/Scalable_Vector_Graphics)


## Install

```sh
$ npm install --save is-svg
```


## Usage

```js
isSvg('<svg xmlns="http://www.w3.org/2000/svg"><path fill="#00CD9F"/></svg>');
//=> true
```


## License

MIT © [Sindre Sorhus](http://sindresorhus.com)
